/*A B O U T*/



.down{ height: 100px;}



.about { }



 h2.conoce{ 

  z-index: 30;

  color: #4f9ad3; 

  letter-spacing: -2px; 

  margin-top: 0px;

  margin-bottom: -10px;

  background: #f8f8f6;

  position: absolute;

  bottom: 0; left: 0; right: 0;

  

  font-size: 26px; 

  text-align: center; 

  border-top: #D8D8D8 solid 1px;

  border-bottom: #D8D8D8 solid 1px; 

  padding-bottom: 15px;

  padding-top: 20px;

font-family: 'Roboto', sans-serif;

font-weight:normal;

text-transform: none;

 

   }



.about .box{padding:0px 7px; margin-top: 10px;}

.about-boxes {overflow: hidden;border-top: #D8D8D8 solid 0px;}

.about-boxes h3{font-family:'DIN Bold', Helvetica, Arial, sans-serif; 

text-transform: uppercase; font-size: 18px; margin-bottom: 24px; letter-spacing: 1px;}

.about-boxes p{font-family:'DIN Regular', Helvetica, Arial, sans-serif; 

letter-spacing: -0.2px; color: #666; font-size: 16px;}

@media (max-width: 1200px){
  .about-boxes .textpat p{font-size: 14px!important;}

  }/**/


.about-boxes h3, .about-boxes p, .about-boxes .read-more, .about-boxes h4, .about-boxes h5{ padding: 0px 20px;}

.about-boxes h5{ border-bottom: solid 1px #b6b6b6; padding-bottom: 15px;}

.cont-about{ height:auto; position: relative; 

  overflow: hidden; min-height: 250px!important;}



  .textpat{



    height: 150px;

  }



.textpat p{color: #6d6d6f!important}

.about-boxes .feature{ margin: 0px 0px -10px 0px; position: relative;  }

.feature img{ position: relative; left: 50%; top: 0; transform: translate(-50%, 0%); -webkit-transform: translate(-50%, 0%);}

@media(min-width:1000px ){
  .about-boxes .feature{height: 300px; overflow: hidden; width: 100%; } 
  .feature img{min-width: 100%; width: 100%; height:auto; }
}/**/
@media(max-width:1000px ){
.feature img{width: 100%; height:auto;  }

  }/**/

.caroufredsel_wrapper{margin: 0px!important;}

.rs-about, .infopa-about, .as-about{padding: 0px 0px;}



.rs-about{border-bottom: solid 10px #00548d; overflow: hidden;}

.rs-about ul{padding: 0;}

.rs-about h3{color: #6DA4DA; margin-top: 10px;}

.rs-about p{font-size: 20px; color: #58595b}

.rs-about img{ }

.rs-about .read-more { color:#4f9ad3; margin-top: 50px; }



.twitter{ background-color: #6DA4DA; text-align: center; 

  padding: 24px; height: 295px;



margin: 0px -15px -5px -15px;

}



.twitter p a { color: #fff;font-family:'GothamRnd-SemiBold'; text-decoration: none; 

font-size: 16px; margin-top: 0px; display: block; 

clear: both; padding: 0; line-height: 20px;

letter-spacing: 1px;}





i.twitter-white { display: inline-block; width: 36px; height: 36px; background: url('../images/social-btn.png') no-repeat; background-position: -70px 0px; margin-bottom: 15px;}

i.twitter-gr{ margin-right:20px;display: inline-block; width: 35px; height: 35px; background: url('../images/social-btn.png') no-repeat; background-position: -35px 0px; margin-bottom: 15px;}

i.facebook-gr{margin-left: 15px; margin-right:5px;display: inline-block; width: 35px; height: 35px; background: url('../images/social-btn.png') no-repeat; background-position: 0px 0px; margin-bottom: 15px;}

.twitter h3, .twitter .tweet{display:block; color: #fff;

  font-family:'Gothamrnd-Light';

font-size: 16px; font-style: italic; text-transform: none;letter-spacing: 1px;

 

}

.twitter .tweet { margin-top: 20px;}





#tw-widget2 .user a img[data-scribe="element:avatar"] {  display: none;}

.timePosted{color: #fff!important;font-family:'Gotham-Light';font-size: 10px!important; display: none;}

.user {display: none;}

#tw-widget2 li{list-style: none; }





.infopa-about {background: #f0f0f1; border-bottom: 10px #6DA4DA solid;

overflow: hidden;
height: 550px;
}



.infopa-about h3{
background: #2f80b0;
    color: #fff;
    display: inline-block;
    padding: 10px 0px 10px 24px;
    text-align: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-family: 'Roboto', sans-serif;
	
}

@media (max-width: 1200px){
.infopa-about h3 {font-size: 16px!important; }
  }/**/




.infopa-about h4{font-size: 26px; text-transform: none; }



.infopa-about img{ }

.infopa-about .read-more { 

  color:#4f9ad3; display:block; margin-bottom: 15px; clear: both;}



.infopa-about h5{ color: #4f9ad3; word-spacing: 2px; margin-top: 0; font-family: 'Roboto', sans-serif;}

.infopa-about h4{font-family: 'Roboto', sans-serif;}





#patologias-slider,
#novedades-slider{padding: 0;  overflow: hidden;}

#patologias-slider li,
#novedades-slider li{ 
  list-style: none; display: block; 
  overflow: hidden; max-height: 
}
#patologias-slider li .feature{ }

#novedades-slider li img{
  margin-top:10px; 
}




.control-patologia{ position: absolute; bottom: 15px; 

  right: 15px; text-align: center; }



  .arrowp{ display: block;font-size: 16px; background: #eee; -webkit-border-radius: 50px 50px 50px 50px;

border-radius: 50px 50px 50px 50px; position: relative;

    width: 25px; height: 25px; text-align: center; margin: 4px 0px; }

.arrowp:hover{ cursor: pointer; color: #6DA4DA;-webkit-box-shadow: 0 0 2px 0 #000000;

box-shadow: 0 0 2px 0 #000000; background: #fff;}



#arriba i{position: absolute; top: 4px; left: 5px;}

#abajo i{position: absolute; top: 7px; left: 4px;}



.as-about{ background: #222; border-bottom: #F6F127 solid 10px; overflow: hidden;}



.as-about h3{ 

background: #F6F127;
    color: #222;
    display: inline-block;
    padding: 5px 24px;
    margin: 0px -5px 20px -15px;
    /* font-family: 'DIN Bold', Helvetica, Arial, sans-serif!important; */
    /* color: #fff; */
    display: inline-block;
    padding: 10px 0px 10px 24px;
    text-align: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
    font-family: 'Roboto', sans-serif;

}









.as-about img{ }

.as-about p{color: #fff; font-size: 16px;}

.as-about .read-more { color:#F6F127;

  display: inline-block; margin-top: 50px;}



.read-more {font-family:'GothamRnd-Bold'; display: block; 

text-transform: uppercase; font-size: 13px; letter-spacing: 2px;}




.infopa-about h3 a, .as-about h3 a {
    float: right;
    margin-right: 20px;
    font-size: 13px;
    color: #63C9D5;
    margin-top: 3px;
	font-weight:700;
}
.as-about h3 a {
    color: #125096;
	font-weight:700;
}

.about-boxes .textpat p {
width:100%;
}




@media (max-width: 768px) {

.infopa-about {
    height: auto;
    min-height: 10px !important;
}
.textpat {
    height: auto;
}

}